prefix=/home/Apple/Libs/Standard_Library/Libraries/linux_gcc8.3
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: libspdlog
Description: Fast C++ logging library.
URL: https://github.com/gabime/spdlog
Version: 1.14.1
CFlags: -I${includedir} -DSPDLOG_SHARED_LIB -DSPDLOG_COMPILED_LIB -DSPDLOG_FMT_EXTERNAL
Libs: -L${libdir} -lspdlog -pthread
Requires: fmt

